Can Microsoft visual c++ 6.0 work with all 0pencv versions or not ?

asked 2016-10-11 20:56:07 -0500

adnandani gravatar image

I have tried different versions of opencv with Microsoft visual c++ 6.0. Some simple projects can work ok with Opencv version like 2.x.x but some projects don't. I am installing Opencv by Using the Pre-built Libraries. If i use Visual studio 2008 then opencv works ok for all projects. However i must have to use Microsoft visual c++ 6.0 for my project. Is there any solution or installation method with which i can use Microsoft visual c++ 6.0 to work properly with 2.x.x or higher versions of opencv ? Thanks please help me.

edit retag flag offensive close merge delete

Comments

no, it can't if you're using a legacy compiler, you're restricted to legacy opencv versions (all bad)

maybe you can put your legacy code in a dll , and use a more modern compiler for your opencv needs ?

berak gravatar imageberak ( 2016-10-11 21:02:37 -0500 )edit